body {
		/*background-color:#DEDEF7;*/
		font: normal  14pt "Times New Roman", serif;
	}
	
h1     {
		font: normal bold 20pt "Times New Roman", serif; color: #4D508C;
    } 	
	
h3     {
		font: normal bold 16pt "Times New Roman", serif; color: #CF0B0B;
    } 	
	
.txtNotes {
		visibility: hidden;
	}

A, A:visited {
		color: #0000FF;
	}
	
A:hover{
		color: #CF0B0B;
	}	